=== debian/changelog ===
mkautodoc (0.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 01:16:30 -0500

mkautodoc (0.1.0-4) unstable; urgency=medium

  [ Adrian Bunk ]
  * Backport upstream fix for Markdown 3.4. (Closes: #1016299)

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Sep 2022 20:57:13 -0400

mkautodoc (0.1.0-3) unstable; urgency=medium

  * debian/control
    - set a (brief) long description; Closes: #981452

 -- Sandro Tosi <morph@debian.org>  Sun, 31 Jan 2021 19:54:41 -0500

mkautodoc (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.
    (Closes: #980940)

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Jan 2021 12:41:16 -0500

mkautodoc (0.1.0-1) unstable; urgency=low

  * Initial release; Closes: #971575

 -- Sandro Tosi <morph@debian.org>  Mon, 21 Dec 2020 02:14:13 +0000
