=== debian/control ===
Source: mkautodoc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               black,
               python3-all,
               python3-markdown,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/tomchristie/mkautodoc
Vcs-Git: https://salsa.debian.org/python-team/packages/mkautodoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkautodoc

Package: python3-mkautodoc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: AutoDoc for MarkDown
 This markdown extension adds autodoc style support, for use with MkDocs.
