=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mkautodoc-$1.tar.gz%,uversionmangle=s/(rc|a|b|c|dev)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://github.com/tomchristie/mkautodoc/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
