## mkautodoc 0.2.0

=== requirements.txt ===
-e .

# Testing
black
pytest
pytest-cov
