=== debian/changelog ===
mkautodoc (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Add myself to Uploaders: (Closes: #1065143)
  * Convert testsuite to standard pybuild and set Testsuite:
    autopkgtest-pkg-pybuild
  * Drop existing patch, already applied upstream

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Mar 2024 15:39:12 -0300
