=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                black,
@@ -14,6 +15,7 @@
 Homepage: https://github.com/tomchristie/mkautodoc
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkautodoc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkautodoc
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mkautodoc
 Architecture: all
