=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mkautodoc
export PYTHONPATH = $(CURDIR)/tests/mocklib
%:
	dh $@ --with python3 --buildsystem=pybuild
